using Supabase.Postgrest.Attributes;
using Supabase.Postgrest.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Library.Models
{
    public class Gender : BaseModel
    {
        [PrimaryKey("id")]
        public int Id { get; set; }
        [Column("Title")]
        public string Title { get; set; }
    }
}
